{
  "ArchiveDir": "x:\\archive",
  "ConvertDir": "",
  "FileInPath": "C:\\Steamware\\EmmegiFPW\\FileTaglierina.xlsx",
  "FileOutPath": "x:\\",
  "IdxODL": 0,
  "ProcessParamInt": {
    "Codice": 0,
    "Serie": 1,
    "LungPezzo": 4,
    "QuotaUscita": 5,
    "LungBarra": 6,
    "Altezza": 7
  },
  "ProcessParamStr": {},
  "RedisDB": 10,
  "RedisOut": "{{redisKey}}",
  "RedisTTL": 600,
  "Return": "Redis",
  "ReturnDataType": "ParamTaglioUstd",
  "TargetName": "Ricette",
  "Type": "Excel"
}